[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Security Problem in ssh



To my understanding, Debian has been using OpenSSH for some time, so
we're not affected. If you're still using the ssh-nonfree, you'll have
to patch it, but not for OpenSSH. 

On Thu, Feb 08, 2001 at 04:20:05PM +0100, Christoph Martin wrote:
> 
> Hi ssh Maintainers,
> 
> are you aware of the following security problem posted via bugtraq?
> 
> http://www.securityfocus.com/templates/archive.pike?mid=161150&fromthread=0&end=2001-02-10&threads=0&list=1&start=2001-02-04&;
> 
> Are the Debian ssh version vulnerable?
> 
> Christoph
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> 
> 

-- 
"PUNK IS: a belief that this world is what we make of it, truth comes from our
understanding of the way things are, not from the blind adherence to 
prescriptions about the way things should be.  " - Greg Graffin

Attachment: pgpwFdkM8trHo.pgp
Description: PGP signature


Reply to: